【活用ガイド】

[English]

JVNDB-2019-000021

Android アプリ「JR東日本 列車運行情報 プッシュ通知アプリ」が使用する API サーバにアクセス制限不備の脆弱性

概要

東日本旅客鉄道株式会社が提供する Android アプリ「JR東日本 列車運行情報 プッシュ通知アプリ」が使用する API サーバには、アクセス制限不備の脆弱性 (CWE-284) が存在します。
なお、当該アプリは 2019年3月23日をもって、公開およびサービスを終了しています。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 東京都市大学 通信工学会 高橋 朋也 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 6.4 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


東日本旅客鉄道株式会社
  • JR東日本 列車運行情報 プッシュ通知アプリ Android アプリ バージョン 1.2.4 およびそれ以前

想定される影響

遠隔の第三者によって、ユーザの登録情報を取得されたり、改ざんされたりする可能性があります。
対策

[Android アプリ「JR東日本 列車運行情報 プッシュ通知アプリ」を使用しない]
Android アプリ「JR東日本 列車運行情報 プッシュ通知アプリ」の開発およびサポートは終了しています。当該製品の使用を停止し、アンインストールしてください。
開発者は、自身のホームページ、スマートフォンアプリ「JR東日本アプリ」、および LINE の「JR東日本 Chat Bot」の使用を推奨しています。
ベンダ情報

東日本旅客鉄道株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-5954
参考情報

  1. JVN : JVN#01119243
更新履歴

  • [2019年04月01日]
      掲載